#boxthumbsheet .thumbwrapper  {
   position: relative;
   float: left;
   margin: 0px;
   padding: 5px;
   width: 64px;
   height: 64px;
}

#photopicturebox table  {
   width: 100%;
   height: 100%;
}

#nextsetbutton a:hover  {
   background-position: -57px 0%;
}

#prevsetbutton a:hover  {
   background-position: -77px 0%;
}

#photopicturebox  {
   visibility: visible;
   position: absolute;
   left: 317px;
   top: 235px;
   z-index: 3;
   width: 454px;
   height: 302px;
}

#nextsetbutton  {
   visibility: visible;
   position: absolute;
   left: 704px;
   top: 666px;
   z-index: 3;
   width: 57px;
   height: 11px;
}

#prevsetbutton  {
   visibility: visible;
   position: absolute;
   left: 324px;
   top: 662px;
   z-index: 3;
   width: 77px;
   height: 11px;
}

#boxthumbsheet  {
   visibility: visible;
   position: absolute;
   left: 317px;
   top: 563px;
   z-index: 3;
   width: 454px;
   height: 93px;
}

#line3copy  {
   background: url(../gallerymedia/line3copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 318px;
   top: 706px;
   z-index: 3;
   width: 466px;
   height: 2px;
}

.sgthumb  {
   background-position: 50% 50%;
   background-repeat: no-repeat;
   display: block;
   width: 64px;
   height: 64px;
}

